<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">


    <include layout="@layout/layout_base"/>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <com.bjzc.zjdxj.weight.InputLayout
                android:id="@+id/il_gdbh"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:visibility="gone"
                app:must="true"
                app:tv_title="工作单号"/>

            <com.bjzc.zjdxj.weight.InputLayout
                android:id="@+id/il_sbbh"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:hintText="点击选择设备编号"
                app:isShowTextView="true"
                app:must="true"
                app:tv_title="设备编号"/>

            <com.bjzc.zjdxj.weight.InputLayout
                android:id="@+id/il_sbmc"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:hintText="设备名称"
                app:isShowTextView="true"
                app:must="true"
                app:tv_title="设备名称"/>


            <com.bjzc.zjdxj.weight.InputLayout
                android:id="@+id/et_qxms"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:must="true"
                app:tv_title="缺陷描述"/>

            <com.bjzc.zjdxj.weight.InputLayout
                android:id="@+id/il_zrbz"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                app:hintText="点击选择责任班组"
                app:isShowTextView="true"
                app:tv_title="责任班组"/>


            <com.bjzc.zjdxj.weight.InputLayout
                android:id="@+id/il_xzfj"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:visibility="gone"
                app:hintText="点击选择附件"
                app:isShowTextView="true"
                app:must="true"
                app:tv_title="选择附件"/>


            <GridView
                android:id="@+id/gridView"
                android:layout_width="fill_parent"
                android:layout_height="250dp"
                android:layout_margin="5dp"
                android:horizontalSpacing="5dp"
                android:numColumns="3"
                android:verticalSpacing="5dp"/>


        </LinearLayout>


    </ScrollView>


</LinearLayout>